<!DOCTYPE html>
<html>
  <head>
    <title>Food</title>
  </head>
  <body>
    <h1>Food</h1>

    <p>Chocolate tootsie roll jelly beans. Marshmallow danish cupcake chocolate cake. Halvah bonbon macaroon chocolate tart fruitcake.</p>
    <p>Tart croissant marzipan oat cake soufflé apple pie. Danish toffee cotton candy marzipan croissant chupa chups oat cake ice cream.</p>
    <p>Wafer caramels marshmallow gummi bears muffin chocolate bar. Tootsie roll wafer liquorice ice cream halvah.</p>

    <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
    <script id="add-dynamic-anchor">
      $(document).ready(function() {
        $('body').append('<a href="/bacon.html">Bacon</a>');
      });
    </script>
  </body>
</html>
